; "{537E6C71-652D-11d1-AD2A-00A024BD20B2}"
;
; NOTE: Leave only one space prior and after the equal sign or
; the ini file processing will terminate early

HKLM\SOFTWARE\Synaptics\SynTPCpl
  UIStyle = REG_DWORD 2

HKLM\Software\Synaptics\SynTPEnh
  AllowWheelSettings= REG_DWORD 1

HKLM\Software\Synaptics\SynTPEnh\PlugInConfig\Defaults
  LeftButtonBrowseURL = http://www.vaio.sony.co.jp
  RightButtonBrowseURL = http://www.vaio.sony.co.jp
  MiddleButtonBrowseURL = http://www.vaio.sony.co.jp

HKLM\Software\Synaptics\SynTPEnh\PlugInConfig\Defaults\2FingerGestures
  ConfigID0 = http://www.vaio.sony.co.jp  
  ConfigID7 = http://www.vaio.sony.co.jp  
  ConfigID6 = http://www.vaio.sony.co.jp  
  ConfigID2 = http://www.vaio.sony.co.jp
  ConfigID3 = http://www.vaio.sony.co.jp  
  ConfigID4 = http://www.vaio.sony.co.jp  
  ConfigID1 = http://www.vaio.sony.co.jp  
  ConfigID5 = http://www.vaio.sony.co.jp  

HKLM\Software\Synaptics\SynTPEnh\PlugInConfig\Defaults\3FingerGestures
  ConfigID1 = http://www.vaio.sony.co.jp  
  ConfigID5 = http://www.vaio.sony.co.jp  

HKLM\Software\Synaptics\SynTPEnh\PopupConfig
  TrayIconHelp = REG_DWORD 0
  UseTapToClickInsteadOfSuppressTaps = REG_DWORD 1

HKLM\Software\Synaptics\SynTPEnh\PlugInConfig\TouchPadPS2
  RightButtonBrowseURL = http://www.vaio.sony.co.jp  
  LeftButtonBrowseURL = http://www.vaio.sony.co.jp  
  MiddleButtonBrowseURL = http://www.vaio.sony.co.jp  
  TopLeftBrowseURL = http://www.vaio.sony.co.jp  
  BottomLeftBrowseURL = http://www.vaio.sony.co.jp  
  TopRightBrowseURL = http://www.vaio.sony.co.jp  
  BottomRightBrowseURL = http://www.vaio.sony.co.jp  

HKLM\Software\Synaptics\SynTP\Defaults
  TouchThreshold = REG_DWORD 38
  BothButtonAction = REG_DWORD 1

; Turn off tip of the day
HKLM\Software\Synaptics\SynTPEnh
  ForceNoTips = REG_DWORD 1
  InstallationTime = REG_DWORD 0

; Remove More Features from the New UI
HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\ZMore Features
  Visibility = REG_DWORD 0x00000008

;THREE FINGER GESTURES
HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Three Finger Gestures Only
  Type = REG_DWORD 0x0000000e
  CaptionID = REG_DWORD 0x0000050e
  Ioctl = REG_DWORD 0x010003cf
  HelpID = REG_DWORD 0x0000008b

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Three Finger Gestures Only\Enable three finger gestures
  Type = REG_DWORD 0x00000002
  Left = REG_DWORD 0x00000136
  Height = REG_DWORD 0x00000020
  Width = REG_DWORD 0x000000dc
  Top = REG_DWORD 0x0000005c
  CaptionID = REG_DWORD 0x0000062d
  Ioctl = REG_DWORD 0x01000bc9
  HelpID = REG_DWORD 0x00000000
  Tab stop index = REG_DWORD 0x00000001

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Three Finger Gestures Only\North
  Type = REG_DWORD 0x0000000e
  CaptionID = REG_DWORD 0x0000062e
  Ioctl = REG_DWORD 0x010003ea
  HelpID = REG_DWORD 0x0000008c

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Three Finger Gestures Only\North\List box
  Type = REG_DWORD 0x00000008
  Left = REG_DWORD 0x000000e9
  Height = REG_DWORD 0x00000069
  Width = REG_DWORD 0x00000147
  Top = REG_DWORD 0x0000002d
  Ioctl = REG_DWORD 0x010003d8
  Entries=1174 0
  TPZone=egUp1
  Associations=1
  Dependencies=4294967200 AND 16780233
  HelpID = REG_DWORD 0x00000000
  Tab stop index= REG_DWORD 0x00000001

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Three Finger Gestures Only\North\Select an &action
  Type = REG_DWORD 0x00000006
  Left = REG_DWORD 0x000000d1
  Height = REG_DWORD 0x000000aa
  Width = REG_DWORD 0x00000177
  Top = REG_DWORD 0x00000014
  CaptionID = REG_DWORD 0x0000062e

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Three Finger Gestures Only\North\SelectButton
  Type = REG_DWORD 0x00000001
  Left = REG_DWORD 0x0000014c
  Height = REG_DWORD 0x00000016
  Width = REG_DWORD 0x00000081
  Top = REG_DWORD 0x0000009e
  CaptionID = REG_DWORD 0x000005bc
  Ioctl = REG_DWORD 0xffffffa0
  HelpID = REG_DWORD 0x00000005
  Dependencies=16778200 AND 16780233
  Tab stop index= REG_DWORD 0x00000002

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Three Finger Gestures Only\South
  Type = REG_DWORD 0x0000000e
  CaptionID = REG_DWORD 0x0000062f
  Ioctl = REG_DWORD 0x010003eb
  HelpID = REG_DWORD 0x0000008c

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Three Finger Gestures Only\South\List box
  Type = REG_DWORD 0x00000008
  Left = REG_DWORD 0x000000e9
  Height = REG_DWORD 0x00000069
  Width = REG_DWORD 0x00000147
  Top = REG_DWORD 0x0000002d
  Ioctl = REG_DWORD 0x010003d9
  Entries=1174 0
  HelpID = REG_DWORD 0x00000000
  TPZone=egDown1
  Associations=1
  Dependencies=4294967201 AND 16780233
  Tab stop index= REG_DWORD 0x00000001

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Three Finger Gestures Only\South\Select an &action
  Type = REG_DWORD 0x00000006
  Left = REG_DWORD 0x000000d1
  Height = REG_DWORD 0x000000aa
  Width = REG_DWORD 0x00000177
  Top = REG_DWORD 0x00000014
  CaptionID = REG_DWORD 0x0000062f

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Three Finger Gestures Only\South\SelectButton
  Type = REG_DWORD 0x00000001
  Left = REG_DWORD 0x0000014c
  Height = REG_DWORD 0x00000016
  Width = REG_DWORD 0x00000081
  Top = REG_DWORD 0x0000009e
  CaptionID = REG_DWORD 0x000005bc
  Ioctl = REG_DWORD 0xffffffa1
  HelpID = REG_DWORD 0x00000005
  Dependencies=16778201 AND 16780233
  Tab stop index= REG_DWORD 0x00000002

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Three Finger Gestures Only\Three finger gestures
  Type = REG_DWORD 0x00000006
  Left = REG_DWORD 0x000000d1
  Height = REG_DWORD 0x000000aa
  Width = REG_DWORD 0x00000177
  Top = REG_DWORD 0x00000014
  CaptionID = REG_DWORD 0x0000050e

;TWO FINGER GESTURES
HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only
  Type = REG_DWORD 0x0000000e
  CaptionID = REG_DWORD 0x000004c9
  Ioctl = REG_DWORD 0x0100039c
  HelpID = REG_DWORD 0x0000008d

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\1North
  Type = REG_DWORD 0x0000000e
  CaptionID = REG_DWORD 0x0000062e
  Ioctl = REG_DWORD 0x010003e2
  HelpID = REG_DWORD 0x0000008e

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\1North\List box
  Type = REG_DWORD 0x00000008
  Left = REG_DWORD 0x000000e9
  Height = REG_DWORD 0x00000069
  Width = REG_DWORD 0x00000147
  Top = REG_DWORD 0x0000002d
  Ioctl = REG_DWORD 0x010003d0
  Entries=1174 0
  HelpID = REG_DWORD 0x00000000
  TPZone=egUp
  Associations=1
  Dependencies=4294967202 AND 16780232
  Tab stop index= REG_DWORD 0x00000001

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\1North\Select an &action
  Type = REG_DWORD 0x00000006
  Left = REG_DWORD 0x000000d1
  Height = REG_DWORD 0x000000aa
  Width = REG_DWORD 0x00000177
  Top = REG_DWORD 0x00000014
  CaptionID = REG_DWORD 0x0000062e

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\1North\SelectButton
  Type = REG_DWORD 0x00000001
  Left = REG_DWORD 0x0000014c
  Height = REG_DWORD 0x00000016
  Width = REG_DWORD 0x00000081
  Top = REG_DWORD 0x0000009e
  CaptionID = REG_DWORD 0x000005bc
  Ioctl = REG_DWORD 0xffffffa2
  HelpID = REG_DWORD 0x00000005
  Dependencies=16778192 AND 16780232
  Tab stop index= REG_DWORD 0x00000002

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\2NE
  Type = REG_DWORD 0x0000000e
  CaptionID = REG_DWORD 0x00000632
  Ioctl = REG_DWORD 0x010003e4
  HelpID = REG_DWORD 0x0000008e

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\2NE\List box
  Type = REG_DWORD 0x00000008
  Left = REG_DWORD 0x000000e9
  Height = REG_DWORD 0x00000069
  Width = REG_DWORD 0x00000147
  Top = REG_DWORD 0x0000002d
  Ioctl = REG_DWORD 0x010003d2
  Entries=1174 0
  HelpID = REG_DWORD 0x00000000
  TPZone=egRightUp
  Associations=1
  Dependencies=4294967203 AND 16780232
  Tab stop index= REG_DWORD 0x00000001

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\2NE\Select an &action
  Type = REG_DWORD 0x00000006
  Left = REG_DWORD 0x000000d1
  Height = REG_DWORD 0x000000aa
  Width = REG_DWORD 0x00000177
  Top = REG_DWORD 0x00000014
  CaptionID = REG_DWORD 0x00000632

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\2NE\SelectButton
  Type = REG_DWORD 0x00000001
  Left = REG_DWORD 0x0000014c
  Height = REG_DWORD 0x00000016
  Width = REG_DWORD 0x00000081
  Top = REG_DWORD 0x0000009e
  CaptionID = REG_DWORD 0x000005bc
  Ioctl = REG_DWORD 0xffffffa3
  HelpID = REG_DWORD 0x00000005
  Dependencies=16778194 AND 16780232
  Tab stop index= REG_DWORD 0x00000002

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\3East
  Type = REG_DWORD 0x0000000e
  CaptionID = REG_DWORD 0x00000630
  Ioctl = REG_DWORD 0x010003e9
  HelpID = REG_DWORD 0x0000008e

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\3East\List box
  Type = REG_DWORD 0x00000008
  Left = REG_DWORD 0x000000e9
  Height = REG_DWORD 0x00000069
  Width = REG_DWORD 0x00000147
  Top = REG_DWORD 0x0000002d
  Ioctl = REG_DWORD 0x010003d7
  Entries=1174 0
  HelpID = REG_DWORD 0x00000000
  TPZone=egRight
  Associations=1
  Dependencies=4294967204 AND 16780232
  Tab stop index= REG_DWORD 0x00000001

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\3East\Select an &action
  Type = REG_DWORD 0x00000006
  Left = REG_DWORD 0x000000d1
  Height = REG_DWORD 0x000000aa
  Width = REG_DWORD 0x00000177
  Top = REG_DWORD 0x00000014
  CaptionID = REG_DWORD 0x00000630

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\3East\SelectButton
  Type = REG_DWORD 0x00000001
  Left = REG_DWORD 0x0000014c
  Height = REG_DWORD 0x00000016
  Width = REG_DWORD 0x00000081
  Top = REG_DWORD 0x0000009e
  CaptionID = REG_DWORD 0x000005bc
  Ioctl = REG_DWORD 0xffffffa4
  HelpID = REG_DWORD 0x00000005
  Dependencies=16778199 AND 16780232
  Tab stop index= REG_DWORD 0x00000002

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\4SE
  Type = REG_DWORD 0x0000000e
  CaptionID = REG_DWORD 0x00000634
  Ioctl = REG_DWORD 0x010003e5
  HelpID = REG_DWORD 0x0000008e

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\4SE\List box
  Type = REG_DWORD 0x00000008
  Left = REG_DWORD 0x000000e9
  Height = REG_DWORD 0x00000069
  Width = REG_DWORD 0x00000147
  Top = REG_DWORD 0x0000002d
  Ioctl = REG_DWORD 0x010003d3
  Entries=1174 0
  HelpID = REG_DWORD 0x00000000
  TPZone=egRightDown
  Associations=1
  Dependencies=4294967205 AND 16780232
  Tab stop index= REG_DWORD 0x00000001

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\4SE\Select an &action
  Type = REG_DWORD 0x00000006
  Left = REG_DWORD 0x000000d1
  Height = REG_DWORD 0x000000aa
  Width = REG_DWORD 0x00000177
  Top = REG_DWORD 0x00000014
  CaptionID = REG_DWORD 0x00000634

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\4SE\SelectButton
  Type = REG_DWORD 0x00000001
  Left = REG_DWORD 0x0000014c
  Height = REG_DWORD 0x00000016
  Width = REG_DWORD 0x00000081
  Top = REG_DWORD 0x0000009e
  CaptionID = REG_DWORD 0x000005bc
  Ioctl = REG_DWORD 0xffffffa5
  HelpID = REG_DWORD 0x00000005
  Dependencies=16778195 AND 16780232
  Tab stop index= REG_DWORD 0x00000002

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\5South
  Type = REG_DWORD 0x0000000e
  CaptionID = REG_DWORD 0x0000062f
  Ioctl = REG_DWORD 0x010003e3
  HelpID = REG_DWORD 0x0000008e

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\5South\List box
  Type = REG_DWORD 0x00000008
  Left = REG_DWORD 0x000000e9
  Height = REG_DWORD 0x00000069
  Width = REG_DWORD 0x00000147
  Top = REG_DWORD 0x0000002d
  Ioctl = REG_DWORD 0x010003d1
  Entries=1174 0
  HelpID = REG_DWORD 0x00000000
  TPZone=egDown
  Associations=1
  Dependencies=4294967206 AND 16780232
  Tab stop index= REG_DWORD 0x00000001

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\5South\Select an &action
  Type = REG_DWORD 0x00000006
  Left = REG_DWORD 0x000000d1
  Height = REG_DWORD 0x000000aa
  Width = REG_DWORD 0x00000177
  Top = REG_DWORD 0x00000014
  CaptionID = REG_DWORD 0x0000062f

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\5South\SelectButton
  Type = REG_DWORD 0x00000001
  Left = REG_DWORD 0x0000014c
  Height = REG_DWORD 0x00000016
  Width = REG_DWORD 0x00000081
  Top = REG_DWORD 0x0000009e
  CaptionID = REG_DWORD 0x000005bc
  Ioctl = REG_DWORD 0xffffffa6
  HelpID = REG_DWORD 0x00000005
  Dependencies=16778193 AND 16780232
  Tab stop index= REG_DWORD 0x00000002

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\6SW
  Type = REG_DWORD 0x0000000e
  CaptionID = REG_DWORD 0x00000635
  Ioctl = REG_DWORD 0x010003e7
  HelpID = REG_DWORD 0x0000008e

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\6SW\List box
  Type = REG_DWORD 0x00000008
  Left = REG_DWORD 0x000000e9
  Height = REG_DWORD 0x00000069
  Width = REG_DWORD 0x00000147
  Top = REG_DWORD 0x0000002d
  Ioctl = REG_DWORD 0x010003d5
  Entries=1174 0
  HelpID = REG_DWORD 0x00000000
  TPZone=egLeftDown
  Associations=1
  Dependencies=4294967207 AND 16780232
  Tab stop index= REG_DWORD 0x00000001

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\6SW\Select an &action
  Type = REG_DWORD 0x00000006
  Left = REG_DWORD 0x000000d1
  Height = REG_DWORD 0x000000aa
  Width = REG_DWORD 0x00000177
  Top = REG_DWORD 0x00000014
  CaptionID = REG_DWORD 0x00000635

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\6SW\SelectButton
  Type = REG_DWORD 0x00000001
  Left = REG_DWORD 0x0000014c
  Height = REG_DWORD 0x00000016
  Width = REG_DWORD 0x00000081
  Top = REG_DWORD 0x0000009e
  CaptionID = REG_DWORD 0x000005bc
  Ioctl = REG_DWORD 0xffffffa7
  HelpID = REG_DWORD 0x00000005
  Dependencies=16778197 AND 16780232
  Tab stop index= REG_DWORD 0x00000002

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\7West
  Type = REG_DWORD 0x0000000e
  CaptionID = REG_DWORD 0x00000631
  Ioctl = REG_DWORD 0x010003e8
  HelpID = REG_DWORD 0x0000008e

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\7West\List box
  Type = REG_DWORD 0x00000008
  Left = REG_DWORD 0x000000e9
  Height = REG_DWORD 0x00000069
  Width = REG_DWORD 0x00000147
  Top = REG_DWORD 0x0000002d
  Ioctl = REG_DWORD 0x010003d6
  Entries=1174 0
  HelpID = REG_DWORD 0x00000000
  TPZone=egLeft
  Associations=1
  Dependencies=4294967208 AND 16780232
  Tab stop index= REG_DWORD 0x00000001

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\7West\Select an &action
  Type = REG_DWORD 0x00000006
  Left = REG_DWORD 0x000000d1
  Height = REG_DWORD 0x000000aa
  Width = REG_DWORD 0x00000177
  Top = REG_DWORD 0x00000014
  CaptionID = REG_DWORD 0x00000631

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\7West\SelectButton
  Type = REG_DWORD 0x00000001
  Left = REG_DWORD 0x0000014c
  Height = REG_DWORD 0x00000016
  Width = REG_DWORD 0x00000081
  Top = REG_DWORD 0x0000009e
  CaptionID = REG_DWORD 0x000005bc
  Ioctl = REG_DWORD 0xffffffa8
  HelpID = REG_DWORD 0x00000005
  Dependencies=16778198 AND 16780232
  Tab stop index= REG_DWORD 0x00000002

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\8NW
  Type = REG_DWORD 0x0000000e
  CaptionID = REG_DWORD 0x00000633
  Ioctl = REG_DWORD 0x010003e6
  HelpID = REG_DWORD 0x0000008e

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\8NW\List box
  Type = REG_DWORD 0x00000008
  Left = REG_DWORD 0x000000e9
  Height = REG_DWORD 0x00000069
  Width = REG_DWORD 0x00000147
  Top = REG_DWORD 0x0000002d
  Ioctl = REG_DWORD 0x010003d4
  Entries=1174 0
  HelpID = REG_DWORD 0x00000000
  TPZone=egLeftUp
  Associations=1
  Dependencies=4294967209 AND 16780232
  Tab stop index= REG_DWORD 0x00000001

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\8NW\Select an &action
  Type = REG_DWORD 0x00000006
  Left = REG_DWORD 0x000000d1
  Height = REG_DWORD 0x000000aa
  Width = REG_DWORD 0x00000177
  Top = REG_DWORD 0x00000014
  CaptionID = REG_DWORD 0x00000633

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\8NW\SelectButton
  Type = REG_DWORD 0x00000001
  Left = REG_DWORD 0x0000014c
  Height = REG_DWORD 0x00000016
  Width = REG_DWORD 0x00000081
  Top = REG_DWORD 0x0000009e
  CaptionID = REG_DWORD 0x000005bc
  Ioctl = REG_DWORD 0xffffffa9
  HelpID = REG_DWORD 0x00000005
  Dependencies=16778196 AND 16780232
  Tab stop index= REG_DWORD 0x00000002

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\Enable Two Finger Gestures
  Type = REG_DWORD 0x00000002
  Left = REG_DWORD 0x00000136
  Height = REG_DWORD 0x00000020
  Width = REG_DWORD 0x000000dc
  Top = REG_DWORD 0x0000005c
  CaptionID = REG_DWORD 0x0000062c
  Ioctl = REG_DWORD 0x01000bc8
  HelpID = REG_DWORD 0x00000000
  Tab stop index = REG_DWORD 0x00000001

HKLM\SOFTWARE\Synaptics\SynTPCpl\Controls\Two Finger Gestures Only\Two finger gestures
  Type = REG_DWORD 0x00000006
  Left = REG_DWORD 0x000000d1
  Height = REG_DWORD 0x000000aa
  Width = REG_DWORD 0x00000177
  Top = REG_DWORD 0x00000014
  CaptionID = REG_DWORD 0x000004c9